header h1 {
    color: darkgrey;
}
body {
    background-color:#ffffff;
    color:black;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 1.0em;
    padding-left: 2em;
    padding-right: 2em;
    width: 90vw;
    border: 1px;
}
h1 {
    color: black;
}
h2 {
    color: black;
}
p {
    color:black;
}
a {
    color:blue;
}
button {
    font-size: 1.0em;
    margin-left: .25em;
    margin-right: .25em;
}
input {
    font-size: 1.0em;
}
ul {
      list-style-type: none;
      font-size: 1.0em;
      color: black;
}
ul ul {
    list-style-type: none;
    font-size: 0.8em;
    color: green;
}
.key-value {
    font-size: 0.8em;
    color: green;
    padding-left: 1.0em;
}
.progress-box{
    max-height: 60vh;
    font-size: 0.6em;
}
.section-header {
    font-size: 1.0em;
    color: black;
    padding-top: 0.5em;
  }
.settings-box {
    max-height: 40vh;
    overflow-y: auto;
    border: 1px solid black;
    padding: 10px;
    margin: 10px;
}
.settings-label {
    width: 10em;
    display: inline-block;

}
.top-of-progress-page {
    position: fixed;
}
.float-left {
    float:left;
}
.float-right {
    float:right;
}
.float-clear {
    clear:both;
}
.header-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
}
.header-row h3 {
    margin: 0;
    font-size: 24px;
}
.user-name-header {
    float:right;
    font-size: 1.25em;
    font-weight: bold;
    padding-right: 2em;
}
.user-name-delete {
    font-size: 1.25em;
    font-weight: bold;
    color: red;
    padding-right: 2em;
}
.user-list-cell {
    text-align: bottom;
    padding: 5px;
}
.user-list-table {
    padding: 5px;
    border: 1px black solid;
}
.border {
    padding: 0px 10px 10px 10px;
    margin: 0px 15px 15px 0px;
    border: 3px blue solid;
}
textarea {
    width: 100%;
    height: 70vh;
    resize: none;
    font-family: ui-monospace, SFMono-Regular, Menlo, Consolas, "Liberation Mono", monospace;
    font-size: 13px;
    padding: 10px;
    box-sizing: border-box;
}
.back-button {
    font-size: 1.0em;
    margin-left: .25em;
    margin-right: .25em;
    display: inline-block;
    padding: 3px 5px;
    border:1px solid #000;
    background-color: #eee;
    border-radius: 6px;
    color: black;
    text-decoration: none;
}
.red {
    color: red;
}
